/* メインコンテンツ用 */

body {
 background-color: #fff; font-size: 80%; line-height: 1.2em;
}

h1 {
 margin-bottom: 0.5em; padding: 0.2em 0 0.1em 0; border-bottom: 2px dotted #f96; font-size: 100%; color: #666; width: 550px;
}

h2 {
 margin-bottom: 0.5em; padding: 0.2em 0 0.1em 0; border-bottom: 2px dotted #f96; font-size: 100%; color: #666; width: 500px;
}

h3 {
 margin: 0.8em 0 0 2px; padding: 0.2em; border: 1px solid #090; background-color: #FEFFDF; font-size: 80%; font-weight: normal; color: #666; width: 498px;
}

h4 {
 margin-top: 0.8em; margin-bottom: 0.5em; padding: 0.4em; background-color: #FEFFDF; font-size: 90%; font-weight: bold; color: #666; width: 500px;
}

table#setumei td {
 font-size: 80%; line-height: 1.3em;
}

table#comment td {
 font-size: 80%; line-height: 1.2em; color: #f00;
}

table#ichiran {
 border: #ccc 2px solid; BORDER-COLLAPSE: collapse;
}

table#ichiran th {
 padding: 0.4em; border: #ccc 1px solid; font-size: 80%; color: #666; background-color: #efefef;
}

table#ichiran td {
 padding: 0.4em; border: #ccc 1px solid; font-size: 80%;
}


table#ichiran_new td {
 padding: 0.2em; border-bottom: #ccc 1px solid; font-size: 80%;
}

table#jigyou01 td {
 padding: 0 0 0.5em 0; border-bottom: #333399 1px solid;
}

table#jigyou02 td {
 padding: 0 0 0.5em 0; border-bottom: #FF3300 1px solid; color:#FF3300;
}

.align01 {text-align: left;}
.align02 {text-align: center;}
.align03 {text-align: right;}

.bikou01 {
	color: #f00;
	margin-top: 0.4em;
	margin-bottom: 0.4em;
}
